'''
name: Rafael STROHMAYER-DANGL
username: 20250067
file: counter.py
'''
n = int(input("Anzahl Eingeben: "))
zahlen = []
for i in range(n):
    i += 1
    number = int(input(f"{i}. Zahl eingeben: "))
    zahlen.append(number)

addierteZahlen = []
for i in range(len(zahlen)):
    addierteZahlen.append(zahlen[i] + i + 1)

print(addierteZahlen)